Date: 2022-03-31T15:29:30+00:00

slepc-3.17.0 2022-03-31
Report Typos and Errors

    #
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #  SLEPc - Scalable Library for Eigenvalue Problem Computations
    #  Copyright (c) 2002-, Universitat Politecnica de Valencia, Spain
    #
    #  This file is part of SLEPc.
    #  SLEPc is distributed under a 2-clause BSD license (see LICENSE).
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #

    CFLAGS     =
    FFLAGS     =
    CPPFLAGS   =
    FPPFLAGS   =
    LOCDIR     = src/pep/tutorials/nlevp/
    EXAMPLESC  = acoustic_wave_1d.c acoustic_wave_2d.c butterfly.c damped_beam.c \
                 pdde_stability.c planar_waveguide.c sleeper.c spring.c wiresaw.c loaded_string.c
    EXAMPLESF  =
    MANSEC     = PEP
    TESTS      = acoustic_wave_1d acoustic_wave_2d butterfly damped_beam \
                 pdde_stability planar_waveguide sleeper spring wiresaw loaded_string

    include ${SLEPC_DIR}/lib/slepc/conf/slepc_common